body{
	margin:0;
	padding:0;
}
.container{
	width: 1000px;
	margin:0 auto;
}
.logo{
	width: 100%;
	text-align: center;
	padding: 10px 0
}
.boxes{
	width: 50%;
	float: left;
	/* margin-right: 2%; */
}
.boxes img{
	width: 100%;
}
.last-box{
	margin:0;
}
.content-area{
	margin-top: 0px;
}

@media only screen and (max-width: 600px) {
	.container{
		width:90%;
		margin:0 auto;
	}
	.boxes{
		display: block;
		float: none;
		width: 100%;
	}
	.logo{
		width: 60%;
		margin:0 auto;
	}
	.logo img{
		width: 100%;
	}
	.content-area{
		margin:0;
	}


}
@media only screen and (max-width: 1000px) {
	.container{
		width:90%;
		margin:0 auto;
	}
	}

@media screen and (min-width: 1200px) and (max-width: 1280px){

.container{
		width:1170px;
		margin:0 auto;
	}

}
